## extent extent |

## Synopsis

                        FoPropertyExtent;
                        FoPropertyExtentClass;
    FoProperty*         fo_property_extent_new              (void);
    FoProperty*         fo_property_extent_get_initial      (void);

## Description

## Details

### FoPropertyExtent

    typedef struct _FoPropertyExtent FoPropertyExtent;

Instance of the 'extent' property.

### FoPropertyExtentClass

    typedef struct _FoPropertyExtentClass FoPropertyExtentClass;

Class structure for the 'extent' property.

### fo_property_extent_new ()

    FoProperty*         fo_property_extent_new              (void);

Creates a new FoPropertyExtent initialized to default value.

Returns : | the new FoPropertyExtent.

### fo_property_extent_get_initial ()

    FoProperty*         fo_property_extent_get_initial      (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.